# West Town
# Inn
StrongWoodDoor 1775 (Facing=NorthCW)
1552 145 7

DarkWoodDoor 1703 (Facing=EastCW)
1550 141 7

DarkWoodDoor 1703 (Facing=EastCW)
1543 145 7

DarkWoodDoor 1703 (Facing=EastCW)
1540 145 7

DarkWoodDoor 1703 (Facing=EastCW)
1547 141 7

# Baker
DarkWoodDoor 1703 (Facing=EastCW)
1550 129 7

# Tavern/Dinner
DarkWoodDoor 1709 (Facing=SouthCCW)
1561 115 7

# Lumber House
DarkWoodDoor 1701 (Facing=WestCCW)
1566 104 7

# Wax house
DarkWoodDoor 1703 (Facing=EastCCW)
1571 114 7

# Weaponsmith
DarkWoodDoor 1711 (Facing=SouthCCW)
1565 127 7

# Central Town
# Hair Stylist
DarkWoodDoor 1709 (Facing=SouthCCW)
1777 234 7

# Tailor
DarkWoodDoor 1701 (Facing=WestCCW)
1760 239 7

# Healer
DarkWoodDoor 1701 (Facing=WestCCW)
1745 243 7

# Dinner/Tavern
DarkWoodDoor 1711 (Facing=NorthCW)
1736 241 7

# Inn
DarkWoodDoor 1709 (Facing=SouthCCW)
1736 219 7

DarkWoodDoor 1703 (Facing=EastCCW)
1733 222 7

DarkWoodDoor 1701 (Facing=WestCW)
1733 225 7

DarkWoodDoor 1711 (Facing=NorthCW)
1730 224 7

DarkWoodDoor 1703 (Facing=EastCW)
1733 215 7

DarkWoodDoor 1703 (Facing=EastCW)
1735 212 7

DarkWoodDoor 1701 (Facing=WestCCW)
1731 212 7

DarkWoodDoor 1709 (Facing=SouthCCW)
1729 214 7

# Mage Shop
DarkWoodDoor 1701 (Facing=WestCCW)
1742 208 7

# Miners
DarkWoodDoor 1703 (Facing=EastCW)
1760 208 7

# Blacksmith
DarkWoodDoor 1703 (Facing=EastCW)
1775 208 7

# Stable
DarkWoodGate 2150 (Facing=WestCW)
1782 205 7

DarkWoodGate 2150 (Facing=WestCW)
1784 205 7

DarkWoodGate 2150 (Facing=WestCW)
1786 205 7

DarkWoodGate 2158 (Facing=SouthCW)
1788 212 2

DarkWoodGate 2160 (Facing=NorthCCW)
1788 211 2

# Bank
MetalDoor 1661 (Facing=SouthCCW)
1783 221 7

BarredMetalDoor2 8183 (Facing=NorthCW)
1776 218 7

# Bowyer
StrongWoodDoor 1765 (Facing=WestCCW)
1761 224 7

# Provisioners
StrongWoodDoor 1765 (Facing=WestCCW)
1747 224 7

# Jeweler
StrongWoodDoor 1775 (Facing=NorthCW)
1751 232 7

# South Town
# Healer
DarkWoodDoor 1709 (Facing=SouthCCW)
1986 148 7

# Bowyer
DarkWoodDoor 1711 (Facing=NorthCW)
1986 136 7

# Provisioner
DarkWoodDoor 1709 (Facing=SouthCCW)
1970 129 7

DarkWoodDoor 1711 (Facing=NorthCW)
1963 124 7

# Butcher
DarkWoodDoor 1701 (Facing=WestCCW)
1982 126 7

DarkWoodDoor 1711 (Facing=NorthCW)
1986 119 7

# Shipwright
DarkWoodDoor 1711 (Facing=NorthCW)
1986 110 7

# Baker
DarkWoodDoor 1703 (Facing=EastCW)
2000 126 7

# Inn
DarkWoodDoor 1703 (Facing=EastCW)
2017 126 7

DarkWoodDoor 1703 (Facing=EastCW)
2017 123 7

DarkWoodDoor 1703 (Facing=EastCW)
2013 123 7

DarkWoodDoor 1703 (Facing=EastCW)
2010 123 7

# Weaponsmith
DarkWoodDoor 1703 (Facing=EastCW)
2024 138 7

# Leather Shop
DarkWoodDoor 1703 (Facing=EastCW)
2012 138 7

# Carpenter
DarkWoodDoor 1711 (Facing=NorthCW)
2002 135 7

# Tinker
DarkWoodDoor 1711 (Facing=NorthCCW)
2002 143 7
